Bug 301411 - conga shouldn't turn on init scripts if the user turned them off
Summary: conga shouldn't turn on init scripts if the user turned them off
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-21 21:57 UTC by Corey Marthaler
Modified: 2009-04-16 22:59 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:47:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0407 normal SHIPPED_LIVE conga bug fix and enhancement update 2008-05-21 15:46:31 UTC

Description Corey Marthaler 2007-09-21 21:57:42 UTC
Description of problem:
Everytime conga attempts a restart off the cluster services, it turns the init
scripts on, regardless of what the user selected earlier. 

Version-Release number of selected component (if applicable):
0.10.0-6.el5

How reproducible:
everytime

Comment 2 RHEL Product and Program Management 2007-10-16 03:38:40 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Brian Brock 2008-05-15 01:29:11 UTC
New behavior doesn't make assumptions about services on cluster restart. 
Verified in -7.el5

Comment 6 errata-xmlrpc 2008-05-21 15:47:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html


Note You need to log in before you can comment on or make changes to this bug.